﻿/* sub통이미지 */
.member_join{width:100%;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_16.jpg") no-repeat center top;position:relative;z-index:20;margin-top:-60px;}
.member_join .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_16.jpg") no-repeat center top;}
.member_join .wrap .conWrap {padding-top:320px;}

.webreserve_index{width:100%;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_18.jpg") no-repeat center top;position:relative;z-index:20;margin-top:-60px;}
.webreserve_index .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_18.jpg") no-repeat center top;}
.webreserve_index .wrap .conWrap {padding-top:320px;}

.membership{width:100%;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_15.jpg") no-repeat center top;position:relative;z-index:20;margin-top:-60px;}
.membership .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_15.jpg") no-repeat center top;}
.membership .wrap .conWrap {padding-top:320px;}

.speedway{width:100%;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_21.jpg") no-repeat center 60px;position:relative;z-index:20;margin-top:-60px;}
.speedway .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_21.jpg") no-repeat center 60px;}
.speedway .wrap .conWrap {padding-top:320px;}
.speedway .lnb_org02 {background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_membership_na.png) no-repeat top;}
.speedway .lnb_topbgorg {background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/bg_lnb_backnvy01.gif) no-repeat 0 7px;}
.speedway .lnb_topbgorg .lnb_1dep li.dep1 {border-color:#353f9f;}

.policy_revision {width:100%;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_22.jpg") no-repeat center 60px;position:relative;z-index:20;margin-top:-60px;}
.policy_revision .wrap {width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_22.jpg") no-repeat center 60px;}
.policy_revision .wrap .conWrap {padding-top:320px;}

.etc_area{width:100%;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_20.jpg") no-repeat center top;position:relative;z-index:20;margin-top:-60px;}
.etc_area .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_20.jpg") no-repeat center top;}
.etc_area .wrap .conWrap {padding-top:320px;}

.cont_bg11 {width:100%;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_17.jpg") no-repeat center top;position:relative;z-index:20;margin-top:-60px;}
.cont_bg11 .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/favorite/sub_top_bg_17.jpg") no-repeat center top;}
.cont_bg11 .wrap .conWrap {padding-top:320px;}


/* 트위터, 페이스 북 버튼 */
.twitter-follow-button {position:absolute !important; top:15px !important; left:325px !important; z-index:1;}
.fb_iframe_widget { position: absolute !important; left:395px !important; top:15px !important; width:165px; *width:170px;}

/* gnb영역 */
.gnb_area {position:relative;}
.gnb_area { *zoom: 1; }
.gnb_area:after { display: block; content: ""; clear: both; }

.gnb_area_bg{position:absolute;left:0px;top:0px;width:100%; background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_body_bg01.png') no-repeat center top;  z-index:30;height: 128px;}
.gnb_area{width:960px;margin:0 auto;position:relative;height:130px;}
.gnb_area .gnb_top{width:960px;margin:0 auto;position:relative;height: 84px;background:#fff;z-index: 41;}
.gnb_area h1{float: left; width: 88px; padding-top: 0; margin-right: 46px;}
.gnb_area .sitemenu {float:left; padding-top:18px;}
.gnb_area .sitemenu li {float:left;} 
.gnb_area .sitemenu li a {display:block; font-size:0; line-height:0;}
.gnb_area .sitemenu li.hb {margin-right:0; background:none;}

.gnb_area .topmenu_box{ float: right; margin-right:137px;top:0px;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/topmenu_bg.gif") repeat-x;height:28px;width:357px;z-index:200}
.gnb_area .topmenu_box .topmenu{float:left;padding:0 7px;}
.gnb_area .topmenu_box .topmenu li{float:left;padding-top:9px}
.gnb_area .topmenu_box .topmenu li.go{float:left;padding:5px 0 0 3px}
.gnb_area .topmenu_box .topmenu li.lang{float:left;padding:5px 0 0 0px}

.gnb_area .topmenu_box .top_select{}
.gnb_area .topmenu_box .open{background:url("https://wwwcdn.everland.com/web/images/front/everland/common/lan_open.gif") no-repeat;width:125px;height:86px;position:relative;}
.gnb_area .topmenu_box .close{background:url("https://wwwcdn.everland.com/web/images/front/everland/common/lan_close.gif") no-repeat;width:125px;height:17px;position:relative;}
.gnb_area .topmenu_box .top_select .select_txt{display:block;text-align:center;padding:1px 13px 0 0;font-family:Arial;font-size:11px;}
.gnb_area .topmenu_box .top_select p{display:none;padding:5px 0 0 8px;}
.gnb_area .topmenu_box .top_select p a{display:block;width:100%;font-family:Arial;font-size:11px;line-height:15px;padding:0px;}

.gnb_area .utilmenu{float:right; width: 297px; padding: 10px 0px; *width: 320px;  }
.gnb_area .utilmenu li{float:left;}

.gnb_area .utilmenu01{display:inline; float:right; padding:35px 81px 0 0;}
.gnb_area .utilmenu01 li{float:left;}

.gnb_area .utilmenu02 {float:left; width:auto; margin:0; padding-top:14px;}
.gnb_area .utilmenu02 li {float:left; padding-right:9px; margin-left:8px; background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/util_bg.gif') right 2px no-repeat; }


.gnb_area .comlink {position:absolute; right:0; top:0px;}

.gnb_area .comlink01 {position:absolute; right:0; top:0px;}
.gnb_area .comlink01 a {display:block; margin-top:5px; font-size:0; line-height:0; vertical-align:top;}

.gnb_area .jump { height: 0; overflow: hidden; text-align: center; width: 100%;}
.gnb_area .jump a:hover { text-decoration: underline; }
.gnb_area .jump a { float: left; }
.gnb_area .jump a:focus, .jump a:hover, .jump a:active { background: none repeat scroll 0 0 #FFFFFF; height: auto; left: 0;overflow: visible;position: absolute;top: 0;width: auto;z-index: 99; }

.gnb_area .login { height: 11px; line-height: 11px; padding-top: 20px; font-size:0;}
.gnb_area .login a { display: inline-block; padding-right: 10px; margin-right: 10px; background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/bg_loginbar.gif') no-repeat right; } 
.gnb_area .login a.last {margin-right:0; background:none;}

.gnb_area #gnb_search { position: absolute; right:0; top: 10px; width: 369px; height: 30px; z-index:100; }
.gnb_area #gnb_search fieldset { float: right; }
.gnb_area #gnb_search fieldset > div { float: left; height: 24px; padding: 0; margin: 0; border: 3px solid #ff7609; background: #fff; }
.gnb_area #gnb_search.ca fieldset > div { border-color: #009fe9; }
.gnb_area #gnb_search.hb fieldset > div { border-color: #89bc00; }

.gnb_area #gnb_search fieldset input[type="text"] {float: left; width:193px; height:16px; padding:6px 9px 0 9px;  border:1px solid #ffffff; line-height:10px;  font-size: 13px; font-weight: bold; color: #b33700; vertical-align:top; font-family:'돋움',"dotum", Sans-serif;}
@-moz-document url-prefix(){.gnb_area #gnb_search fieldset input[type="text"]  {height:15px; padding-top:4px; line-height:13px; };}
@media screen and (-webkit-min-device-pixel-ratio:0) {.gnb_area #gnb_search fieldset input[type="text"] {height:15px; padding-top:4px; line-height:13px; }}

.gnb_area #gnb_search.ca fieldset input[type="text"] { color: #0950c4; }
.gnb_area #gnb_search.hb fieldset input[type="text"] { color: #527d00; }

.gnb_area #gnb_search fieldset input[type="submit"] { float: left; width: 26px; height: 24px; padding: 0; text-indent: -9999px; border: 0 none; background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/btn_search1.gif') no-repeat left 0; cursor: pointer; }
.gnb_area #gnb_search.ca fieldset input[type="submit"] { background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/btn_search_ca.gif') no-repeat left 0; }
.gnb_area #gnb_search.hb fieldset input[type="submit"] { background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/btn_search_hb.gif') no-repeat left 0; }

.gnb_area .util_area { position: absolute; right: 0; top:45px; height: 30px;}

.gnb_area #gnb_search .ranking { float: left; position: relative; overflow: hidden; width: 110px; top: 5px; *top: 3px; z-index:102;}
.gnb_area #gnb_search .ranking dt { display: inline-block; width: 0; height: 0; line-height: 0; font-size: 0; padding: 0; margin: 0; overflow: hidden; position: absolute; left: -9999px; }
.gnb_area #gnb_search .ranking dd { height: 21px; overflow: hidden; }
.gnb_area #gnb_search .ranking dd > ul { position: absolute; }
.gnb_area #gnb_search .ranking li { min-height: 21px; line-height: 21px; vertical-align: middle;  }
.gnb_area #gnb_search .rankingClick li { min-height: 22px; line-height: 22px; vertical-align: middle; }
.gnb_area #gnb_search .ranking a { color: #707070; }
.gnb_area #gnb_search .ranking li a, .gnb_area #gnb_search .rankingClick li a { display: block; overflow: hidden; width: 114px; white-space: nowrap; text-overflow: ellipsis; }
.gnb_area #gnb_search #div_cls_rank li img { vertical-align: -3px; margin-right: 5px; }

.gnb_area #gnb_search .rankingClick { position: absolute; top: 0; left: -22px; width: 124px; height: 241px; padding: 5px 9px 6px 9px; background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/ranking_bg.png') no-repeat left 0; }
.gnb_area #gnb_search .rankingClick dt { position: static; display: block; width: auto; height: auto; overflow: visible; font-size: 12px; height: 18px; line-height: 18px; padding-left: 5px; margin-bottom: 2px; font-weight: bold; color: #363636; }
.gnb_area #gnb_search .rankingClick dd { height: 221px; overflow: hidden; }
.gnb_area #gnb_search .rankingClick li { display: block !important; }
.gnb_area #gnb_search .rankingClick dd a { padding-left: 5px; color: #4b4b4b; }

.gnb_area .language {position:relative; float:left; width: 82px; margin-top:11px; padding-top: 2px; z-index:10000001; padding-right:9px; background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/util_bg.gif') right 4px no-repeat;}
.gnb_area .language > a.SelectBox { display:block; /*width: 72px;*/ height:15px; padding-right: 18px; background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/btn_more_down.gif') no-repeat right 1px; color: #757575; line-height: 15px; font-weight: bold; }
.gnb_area .language > a.SelectBox:hover { text-decoration:none; }
.gnb_area .language > a.SelectBox.selected { background:url('https://wwwcdn.everland.com/web/images/front/everland/menu/btn_more_up.gif') no-repeat right 1px; } 
.gnb_area .language ul { width: 88px; margin:5px 0 0 -7px;  padding:6px 8px; line-height: 15px; background: url('https://wwwcdn.everland.com/web/images/front/everland/menu/language_bg.png') no-repeat left 0; }
.gnb_area .language > a.SelectBox.selected + ul { display: block; }
.gnb_area .language ul li { padding: 2px 0; line-height: 14px; } 
.gnb_area .language ul a { font-size: 12px; }
.gnb_area .language .lang_list { display: block; }

.gnb_area .snsbox {float:left; margin:11px 0 0 8px; }
.gnb_area .snsbox a {display:inline-block; font-size:0; line-height:0; margin-left:4px;}

.gnb{width:960px;top:84px;position:absolute;left:0px;display:none;overflow:hidden;height:85px}
.gnb .gnb_bg{position:absolute;left:-4px;top:0px;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_1dep_bg.png") no-repeat;width:968px;height:42px;z-index:20;}
.gnb .gnb_bg2{position:absolute;left:-4px;top:0px;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_1dep_bg2.png") no-repeat;width:968px;height:42px;z-index:20;}
.gnb .gnb_bg3{position:absolute;left:-4px;top:0px;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_1dep_bg3.png") no-repeat;width:968px;height:42px;z-index:20;}
.gnb .menu{position:relative;z-index:40;padding-left:162px;width:830px;}
.gnb .menu .depth1{position:relative;float:left;z-index:40}
.gnb .menu .on{background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/everland/menu_on.gif") no-repeat center 35px;height:40px;}
.gnb .menu .depth2{position:absolute;z-index:30;overflow:hidden;height:40px;}
.gnb .menu .depth2 ul{margin-top:-50px;overflow:hidden;}
.gnb .menu .depth2 ul li{float:left;padding:2px 15px 0 15px;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_blank.gif") no-repeat right 2px;}
.gnb .menu .depth2 ul li.on{height:auto !important}
.gnb .menu .depth2 ul li.last{background:url('')}
.gnb .depth2_bg{width:670px;position:absolute;z-index:10}
.gnb .depth2_bg .bg{width:638px;float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_2dep_bg.png") repeat-x;height:48px;position:relative;z-index:100;padding-left:0px;}

.gnb .menu .sub1{position:absolute;left:178px;top:-100px;}
.gnb .menu .sub2{position:absolute;left:290px;top:-100px;}
.gnb .menu .sub3{position:absolute;left:215px;top:-100px;}
.gnb .menu .sub4{position:absolute;left:404px;top:-100px;}
.gnb .menu .sub5{position:absolute;left:432px;top:-100px;}
.gnb .menu .sub6{position:absolute;left:270px;top:-100px;}

/* 2013 02.27 새로 만듬 */
.gnb .menu .sub7{position:absolute;left:355px;top:-100px;} 

.gnb .sub1_bg{width:796px;right:-4px;_right:-2px;top:-500px;}
.gnb .sub1_bg .bg{width:764px;float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_2dep_bg.png") repeat-x;height:48px;position:relative;z-index:100;padding-left:0px;}

.gnb .sub2_bg{width:685px;right:-4px;_right:-2px;top:-500px;}
.gnb .sub2_bg .bg{width:653px;float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_2dep_bg.png") repeat-x;height:48px;position:relative;z-index:100;padding-left:0px;}

.gnb .sub3_bg{width:760px;right:-4px;_right:-2px;top:-500px;}
.gnb .sub3_bg .bg{width:728px;float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_2dep_bg.png") repeat-x;height:48px;position:relative;z-index:100;padding-left:0px;}

.gnb .sub4_bg{display:none;}

.gnb .sub5_bg{width:543px;right:-4px;_right:-2px;top:-500px;}
.gnb .sub5_bg .bg{width:511px;float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_2dep_bg.png") repeat-x;height:48px;position:relative;z-index:100;padding-left:0px;}

.gnb .sub6_bg{width:700px;right:-4px;_right:-2px;top:-500px;}
.gnb .sub6_bg .bg{width:668px;float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_2dep_bg.png") repeat-x;height:48px;position:relative;z-index:100;padding-left:0px;}

/* 2013 02.27 새로 만듬 */
.gnb .sub7_bg{width:619px;right:-4px;_right:-2px;top:-500px;}
.gnb .sub7_bg .bg{width:587px;float:left;background:url("https://wwwcdn.everland.com/web/images/front/everland/menu/gnb_2dep_bg.png") repeat-x;height:48px;position:relative;z-index:100;padding-left:0px;}

/* sub_title */
.subtitle{margin-bottom:1px;}
.subtitle h3{padding:10px 0 16px 30px}
.no_top .box_content{padding-top:30px}

.no_top.bg_060201 .box_content {padding-top:0;}
.no_top.bg_060201_list .box_content {padding-top:0;}
.no_top.bg_060202 .box_content {padding-top:0;}


.wrap{position:relative;}
.wrap .sub_title{position:absolute;left:0px;top:180px;height:110px;overflow:hidden;width:100%}
.wrap .sub_title h2{float:left;}
.wrap .sub_title .location{color:#fff;font-size:11px;float:right;padding-top:20px;}
.wrap .btn_area{display:block; padding:0 0 10px 0;}

.view_top_content{height:476px;position:relative;z-index:300}
.quick_search{background:url("https://wwwcdn.everland.com/web/images/front/everland/common/quick_search_bg.png") no-repeat;height:76px;position:absolute;left:0px;top:529px;width:100%;z-index:500}
.quick_search .sort_select{float:left;padding:36px 0 0 25px}
.quick_search .sort_select .select{position:relative;background:url("https://wwwcdn.everland.com/web/images/front/everland/common/sort_select.gif") no-repeat;width:126px;height:18px;padding:7px 0 0 14px;cursor:hand;cursor:pointer}
.quick_search .sort_select .open{position:absolute;left:0px;top:-9999px;background:url("https://wwwcdn.everland.com/web/images/front/everland/common/sort_bg.png") no-repeat;width:130px;height:134px;padding:12px 0 0 14px}
.quick_search .sort_select .open li{height:21px}
.quick_search .f_sort{float:left;padding:35px 0 0 9px}
.quick_search .f_sort{float:left;padding:35px 0 0 9px;width:153px}
.quick_search .quick_txt_01{float:left;margin-top:36px;padding:8px 5px 0 12px;border-left:1px solid #4c4f52;height:17px;}
.quick_search .select_tall{float:left;display:inline;margin:40px 0 0 9px;background:url(https://wwwcdn.everland.com/web/images/front/everland/common/tall_back_bg.gif) no-repeat;width:230px;height:23px;}
.quick_search .join_play{float:left;margin-top:40px;}
.quick_search .join_play dt{float:left;padding:4px 0 3px 0;}
.quick_search .join_play dd{float:left;padding-right:6px}
.quick_search .join_play dd input{float:left;}
.quick_search .join_play dd img{float:left;margin:4px 0 0 0px}
.quick_search .btn_search{padding:36px 0 0 18px;}
.quick_search .btn_search02{float:right;padding:35px 18px 0 0px;}

.view_top_popup{position:absolute;left:260px;top:180px;z-index:1000;display:none; background-color:#000000; }
.view_top_popup .btn_pop_x{display:block;position:absolute;right:-25px;top:0px;z-index:100}

.photo{background:url("https://wwwcdn.everland.com/web/images/front/everland/common/photo_box_bg.gif") no-repeat;width:640px;height:390px;padding:7px;overflow:hidden;}
.photo .btn_pop_x{display:block;position:absolute;right:7px;top:7px;z-index:100}
.photo .bottom_box{opacity:0.75;filter:alpha(opacity=75);position:absolute;bottom:7px;left:7px;height:50px;width:640px;background:#000;z-index:20}
.photo .big_img{position:relative;z-index:10}
.photo .big_img p{position:absolute;z-index:10;left:0px;top:0px;}
.photo .slide_show{z-index:30;position:absolute;left:34px;bottom:20px;}
.photo .slide_show li{float:left;}
.photo .slide_show li.num{color:#999;font-size:16px;padding:4px 25px 0 0;letter-spacing:1px;}
.photo .slide_show li.num span{font-weight:bold;;color:#FF6300;}
.photo .slide_show li.btn a{display:block;padding-right:5px;float:left;}
.photo .slide_show_list{position:absolute;left:7px;bottom:-100px;height:63px;background:#151515;z-index:50;width:552px;padding:19px 0 0 88px}
.photo .slide_show_list ul{overflow:hidden;}
.photo .slide_show_list ul li{float:left;width:95px;}
.photo .slide_show_list ul li img{border:2px solid #151515}
.photo .slide_show_list ul li.on img{border:2px solid #FF6300}
.photo .slide_show_list .b_arr{position:absolute;left:172px;bottom:-7px;}



/* lnb */
.lnb_wrap {width:195px;float:left; overflow:hidden;}

.lnb_org01 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_plan_or.png) no-repeat top;}
.lnb_org02 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_membership_or.png) no-repeat top;}
.lnb_org03 { padding:85px 0 10px 0; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_useinfo_or.png) no-repeat top;}
.lnb_org04 { padding:85px 0 10px 0; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_event_or.png) no-repeat top;}
.lnb_org05 { padding:85px 0 10px 0; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_enjoy_or.png) no-repeat top;}
.lnb_org06 { padding:109px 0 10px 0; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_more_or.png) no-repeat top;}
.lnb_org07 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_student_or.png) no-repeat top;}

.lnb_pu01 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_member_pu.png) no-repeat top;}
.lnb_pu02 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_mypage_pu.png) no-repeat top;}
.lnb_pu03 { padding-top:111px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_introduce_pu.png) no-repeat top;}
.lnb_pu04 { padding-top:111px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_personinfo_pu.png) no-repeat top;}
.lnb_pu05 { padding-top:111px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_email_pu.png) no-repeat top;}
.lnb_pu06 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_clause_pu.png) no-repeat top;}
.lnb_pu07 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_counsel_pu.png) no-repeat top;}
.lnb_pu08 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_employ_pu.png) no-repeat top;}
.lnb_pu09 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_group_pu.png) no-repeat top;}
.lnb_pu10 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_sitemap_pu.png) no-repeat top;}/*2012-04-04추가*/
.lnb_pu11 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_eduschool_pu.png) no-repeat top;}/*2017-02-24추가*/

.lnb_bl01 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_plan_bl.png) no-repeat top;}
.lnb_bl02 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_membership_bl.png) no-repeat top;}

.lnb_gr01 { padding-top:85px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_plan_gr.png) no-repeat top;}
.lnb_gr02 { padding-top:111px; background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/lnb_bgtit_home_gr.png) no-repeat top;}

.lnb_title { z-index:-9999; display:none;}


.lnb_topbgorg { background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/bg_lnb_backorg01.gif) no-repeat 0 7px;}
.lnb_topbgpu { background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/bg_lnb_backpu01.gif) no-repeat 0 7px;}
.lnb_topbgbl { background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/bg_lnb_backbl01.gif) no-repeat 0 7px;}
.lnb_topbggr { background:url(https://wwwcdn.everland.com/web/images/front/everland/menu/bg_lnb_backgr01.gif) no-repeat 0 7px;}

.lnb_1dep { padding-left:20px;}
.lnb_1dep li img.list_1dep { padding-top:3px;;}
.lnb_1dep li.last {border-bottom:0px !important}

.lnb_2dep { padding:9px 10px 0 20px;display:none}
.lnb_2dep li { padding-bottom:10px;}

.lnb_topbgorg .lnb_1dep li.dep1 { width:155px; padding-bottom:3px; border-bottom:1px solid #e7680f;}
.lnb_topbgpu .lnb_1dep li.dep1 { width:155px;  padding-bottom:3px; border-bottom:1px solid #5b2983;}
.lnb_topbgbl .lnb_1dep li.dep1 { width:155px; padding-bottom:3px;  border-bottom:1px solid #168cd8;}
.lnb_topbggr .lnb_1dep li.dep1 { width:155px; padding-bottom:3px;  border-bottom:1px solid #6d9c00;}

/* footer */
.footer_bg{background:url("https://wwwcdn.everland.com/web/images/front/everland/common/footer_bg.png") no-repeat center top;height:155px;margin-top:80px;}
.footer_bg .footer{position:relative; width:960px; margin:0 auto;}
.footer_bg .footer_top{width:960px;height:32px;padding-top:7px}
.footer_bg .footer_top dl dt{float:left;padding-right:20px;}
.footer_bg .footer_top dl dd{float:left}
.footer_bg .footer_top .event{float:right; position:relative;}
.footer_bg .footer_top .event .img01{margin-right:15px;}
.footer_bg .footer_top .event .img02{position:absolute; top:-16px; right:15px;}
.footer_bg .footer_top .event .up{position:absolute; top:10px; right:0; cursor:pointer; _cursor:hand;}
.footer_bg .footer_top .event .down{position:absolute; top:20px; right:0; cursor:pointer; _cursor:hand;}
.footer_bg .footer_menu{padding-top:22px;width:100%;position:relative;}
.footer_bg .footer_menu ul.menu{float:left}
.footer_bg .footer_menu ul.menu li{float:left}
.footer_bg .footer_menu address{position:absolute;left:0px;top:47px;}

.footer_bg .footer_menu .f_site{position:absolute;top:-25px;right:0;}
.footer_bg .footer_menu .f_site .f_list{float:left;padding-left:5px;position:relative;}
.footer_bg .footer_menu .f_site .f_list a{cursor:hand;cursor:pointer;}
.footer_bg .footer_menu .f_site .f_list ul{position:absolute;left:5px;bottom:28px;border-bottom:1px solid #dcdcdc;width:188px;padding:10px 0 8px 0;display:none;z-index:10000;background:#fff url(https://wwwcdn.everland.com/web/images/front/everland/menu/bg_footer_family.gif) 0 0 no-repeat;}
.footer_bg .footer_menu .f_site .f_list ul.resort {width:139px;background:#fff url(https://wwwcdn.everland.com/web/images/front/everland/menu/bg_footer_resort.gif) 0 0 no-repeat;}
.footer_bg .footer_menu .f_site .f_list ul li{padding:0 10px;}
.footer_bg .footer_menu .f_site .f_list ul li a{color:#585858;font-size:12px;line-height:18px;}
.footer_bg .btn_everland {position: absolute; right:145px; top:52px;}
.footer_bg .btn_pims {position: absolute; right:0; top:25px;}
.footer_bg .btn_isms {position: absolute; right:67px; top:25px;}
.footer_bg .btn_escrow {position: absolute; right:140px; top:25px;}

